@font-face {
	font-family: 'NotoSansCJKjp-Light';
	src: url('../fonts/NotoSansCJKjp-Light.otf');
}
@font-face {
	font-family: 'NotoSansCJKjp-Medium';
	src: url('../fonts/NotoSansCJKjp-Medium.otf');
}

@font-face {
	font-family: 'NotoSansCJKjp-Regular';
	src: url('../fonts/NotoSansCJKjp-Regular.otf');
}

@font-face {
	font-family: 'yumindb';
	src: url('../fonts/yumindb.ttf');
}

@font-face {
	font-family: 'yumin';
	src: url('../fonts/yumin.ttf');
}

@font-face {
	font-family: 'YuGothM';
	src: url('../fonts/YuGothM001.ttf');
}
